<?php
session_start();
include("../common/common.php");
include("../action/action.base.php");
GetCookie();
$action_class = '';
require_once('../'.AutoLoadAction($action_class));	
$action = new $action_class();
echo $action->doAction();  
?>
